{% load static %}
<!-- <img class="img-fluid" src="" alt="">	 -->
<h1>{{resep_detail.nama}}</h1>
			<p>{{resep_detail.deskripsi}}</p>
								<p>Porsi : {{resep_detail.porsi}}</p>
								<p>Lama memasak : {{resep_detail.durasi}}</p>

								<h3>Bahan-bahan</h3>
								{% for bahan in semua_bahan%}
								<p>{{forloop.counter}}. {{bahan.nama}}</p>
								{% endfor %}
								
								<h3>Langkah</h3>
								{% for langkah in semua_langkah%}
								<p>{{forloop.counter}}. {{langkah.nama}}</p>
								{% endfor %}